div#detail, div#list, div#create, div#edit {
	margin: 2em;
}

div#detail {
	text-align: center;
}

div#vocab, div#list, div#statistics, form.form {
	background-color: #EEE;
	border: 1px solid #999;
	display: inline-block;
	margin: 1em;
	padding: 2em;
}

div#vocab, div#list {
	position: relative;
}

div#vocab h3 .button {
	float: right;
	margin-top: -0.75em;
}

div#edit, div#create {
	padding: 1em 0;
	text-align: center;
}

div#edit > form.form, div#create > form {
	text-align: left
}

h3 {
	margin: 1em 0em;
}

div#list table, div#detail table {
	margin: 2em 0;
}

div#list table span {
	min-height: 3em;
}

div#list table span, div#detail table span {
	display: inline-block;
	padding: 0.5em;
	text-align: left;
	word-wrap: break-word;
	overflow: auto;
}

div#detail table th span {
	width: 10em;
	height: 2.7em;
}

div#detail table td span {
	width: 15em;
	height: 2.7em;
}

form.form {
	margin: 2em 0;
	width: 30em;
	position: relative;
}

form table td {
	padding: 0.2em;
}

form table input {
	box-sizing: border-box;
	height: 2.5em;
	width: 100%;
}

form table select {
	width: 15em;
}

#buttons-below-row {
	bottom: -3em;
	left: 0;
	position: absolute;
	width: 100%;
}

#buttons-below-row > * {
	float: right;
	margin: 0 0.5em;
}

a.detail_link {
	margin: 0;
}

p.thesaurusname {
	font: italic bold 18px Georgia, serif;
}

div#json_xml_import_section .dropdown-content {
	width: 13em;
}

/* help site */
div#controls h1 {
	padding: 0 2em;
}

div#instructions h1 {
	font-size: 18px;
}

div#instructions > div {
	position: relative;
	margin: 1em 5em 2em 5em;
}

div#instructions button {
	position: absolute;
	top: 0;
	left: -3em;
}

div#instructions video {
	display: inline-block;
	max-width: 1200px;
	display: none;
	border: 2px solid black;
	margin: 0 0 3em 0;
}
